"defekte packete" installation`s verhinderung

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von JoHnNyImChEn, 22.02.2006.

  1. #1 JoHnNyImChEn, 22.02.2006
    JoHnNyImChEn

    JoHnNyImChEn Jungspund

    Dabei seit:
    21.12.2005
    Beiträge:
    11
    Zustimmungen:
    0
    hey leutzzz,

    also immer wenn ich den alsamixer configurieren will, oder das skype *.deb package installieren will kommt immer diese meldung:

    Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
    skype: Hängt ab: libqt3c102-mt (>= 3:3.3.3.2) ist aber nicht installierbar
    Hängt ab: libstdc++5 (>= 1:3.3.4-1) soll aber nicht installiert werden
    E: Nichterfüllte Abhängigkeiten. Versuchen Sie »apt-get -f install« ohne jeglich Pakete (oder geben Sie eine Lösung an).

    desweiteren, geht apt-get -f install net und im x, die updatefunktion geht nicht mehr sie sagt immer:

    "Die Abhängigkeiten von 1 Paket auf Ihrem System sind defekt.

    Wählen sie den Filter »Defekte Pakete«, um dieses anzuzeigen"

    und dann kommt noch...

    "Aktualisierung konnte nicht durchgeführt werden!
    Beheben Sie zunächst die Probleme mit defekten Paketen"

    :hilfe2: :hilfe2: :hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. dalex

    dalex Tripel-As

    Dabei seit:
    28.10.2003
    Beiträge:
    175
    Zustimmungen:
    0
    Ort:
    Augsburg
    Probier doch mal in der Shell

    dpkg --forget-old-unavail

    dann solle es wieder gehen. Weitere Optionen von dpkg findest du mit

    dpkg --help

    Gruß dalex
     
  4. #3 Goodspeed, 23.02.2006
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Welche Version von Debian nutzt Du? Bei Sarge sind die Pakete alle vorhanden ...
     
Thema:

"defekte packete" installation`s verhinderung

Die Seite wird geladen...

"defekte packete" installation`s verhinderung - Ähnliche Themen

  1. Parted Magic 2013_06_15 passt Größe von defekten NTFS-Partitionen an

    Parted Magic 2013_06_15 passt Größe von defekten NTFS-Partitionen an: Die Entwickler der im Wesentlichen auf GNU Parted basierenden freien Live-Distribution zum Bearbeiten von Partitionen aller Art habe ihre...
  2. festplatte auf defekte sektoren checken und ggf. reparieren

    festplatte auf defekte sektoren checken und ggf. reparieren: hallo zusammen, an meinen iomega-nas habe ich zusätzliche eine externe hd per usb angeschlossen. nun scheint es so zu sein, dass diese defekte...
  3. Defekte Festplatte löschen

    Defekte Festplatte löschen: Hallo. Ich habe ein Notebook mit einer defekten Festplatte. Beim Start des Notebooks wird angezeigt das keine Partition gefunden wurde. Dieses...
  4. Spontaner und plötzlicher Neustart aufgrund defekten RAMs?

    Spontaner und plötzlicher Neustart aufgrund defekten RAMs?: Good evening! Ich habe aktuell das Problem, dass mein Rechner gerne mal plötzlich neustartet, natürlich ohne korrektes Runterfahren. Dabei...
  5. Defekte Hardware / Dualcore

    Defekte Hardware / Dualcore: Moin hab mir letzte Woche nen neuen Rechner zusammengebastelt, wollte jetzt gentoo installieren - und muss erschreckt feststellen das allem...